void setup() {
  pinMode(18, INPUT);  // set pin 18 as input for reading the PIR motion sensor
  pinMode(32, INPUT);  // set pin 32 as input for reading the light sensor
  pinMode(19, OUTPUT);  // set pin 19 as output for the LED
}
void loop() {
  if (digitalRead(18) == 1 && analogRead(32) > 3000) {
    digitalWrite(19, HIGH);  // turn on the LED if motion is detected and light level is above 1000
  } else {
    digitalWrite(19, LOW);  // turn off the LED if motion is not detected or light level is below 1000
  }
  delay(100);
}